Mailinglist Archive: opensuse-bugs (3699 mails)

< Previous Next >
[Bug 998548] New: lxc requires /sbin/setcap. no longer provided.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 13 Sep 2016 09:31:54 +0000
  • Message-id: <bug-998548-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=998548


Bug ID: 998548
Summary: lxc requires /sbin/setcap. no longer provided.
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: mrueckert@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Problem: lxc-2.0.3-1.2.x86_64 requires /sbin/setcap, but this requirement
cannot be provided
deleted providers: libcap-progs-2.22-14.100.x86_64
Solution 1: keep obsolete libcap-progs-2.22-14.100.x86_64
Solution 2: deinstallation of lxc-2.0.3-1.1.x86_64
Solution 3: break lxc-2.0.3-1.2.x86_64 by ignoring some of its dependencies

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >